score:0

Accepted answer

I'm happily using Netbeans 6.9.1 with nb-scala-6.9v1.1.0. Which version of plugin are you trying to install? Try to remove the plugin, and reinstall.


Related Query

More Query from same tag